Iniciar llamada saliente
curl --request POST \
--url https://apis.wekall.co/api/v1/vicky/calls/outbound \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agentId": "6a0e1701ef0ddceeedc18084",
"toNumber": "+573001234567",
"conversation_initiation_client_data": {
"nombre": "Juan",
"deuda": "150000"
}
}
'import requests
url = "https://apis.wekall.co/api/v1/vicky/calls/outbound"
payload = {
"agentId": "6a0e1701ef0ddceeedc18084",
"toNumber": "+573001234567",
"conversation_initiation_client_data": {
"nombre": "Juan",
"deuda": "150000"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
agentId: '6a0e1701ef0ddceeedc18084',
toNumber: '+573001234567',
conversation_initiation_client_data: {nombre: 'Juan', deuda: '150000'}
})
};
fetch('https://apis.wekall.co/api/v1/vicky/calls/outbound', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Vicky AI
Iniciar llamada saliente
Lanza una llamada saliente usando un agente IA. Requiere saldo disponible.
POST
/
api
/
v1
/
vicky
/
calls
/
outbound
Iniciar llamada saliente
Authorizations
Token obtenido desde POST /api/v1/auth/token
Body
application/json
ID del agente que realizara la llamada
Example:
"6a0e1701ef0ddceeedc18084"
Numero de telefono destino (formato E.164)
Example:
"+573001234567"
Variables dinamicas para la conversacion
Example:
{ "nombre": "Juan", "deuda": "150000" }
Response
Llamada iniciada
⌘I